#box-footer
{
background: url('../misc/footer.jpg');
background-color:black;
color:#FFFFFF;
font-family:tahoma;
line-height: 16px;
}
#box-footer a {
font-size:12px ;
color:#fff;
}
*{margin:auto;padding: 0px;border:0px;}
ul.top-ul { padding:0; margin:0; list-style:none; width:1000px; font:normal bold 12px arial,sans-serif; position:relative; z-index:100;text-align:center;}
ul.top-ul li.top-li {position:absolute; float:left; width:1000px; height:35px; overflow:hidden;background:url(../misc/tb2.png); 


-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
ul.top-ul li a {text-decoration:none; color:#000;}
ul.top-ul li.top-li div {position:absolute; left:0; top:35px; width:1000px; height:0; background:#00314a; border:1px solid #eee; border-width:1px 0;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
ul.top-ul li.top-li div p {position:absolute; left:0; bottom:0; width:1000px; padding:0px 0px; background:#00a9ff; opacity:0; filter: alpha(opacity=0);
 margin:0;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
ul.top-ul li.top-li div p a {color:#fff;}
ul.top-ul ul {padding:0; margin:0; list-style:none;}
ul.top-ul ul ul {position:absolute;}

ul.main-ul {position:absolute; z-index:100; left:0; top:-35px; direction:rtl;}
ul.main-ul li {float:left; position:relative; width:125px;direction:rtl;}
ul.main-ul li a {display:block; height:35px; line-height:35px; text-decoration:none; color:#fff; padding-left:0px; font-size:10px ;font-family:tahoma; }

ul.top-ul li.top-li:hover {height:200px;}
ul.top-ul li.top-li:hover div {height:150px;}
ul.top-ul li.top-li:hover div p {opacity:1; filter: alpha(opacity=100);}

ul.main-ul li:hover a {color:#00ffea;}
ul.main-ul li a:hover {color:#ff0;}
ul.main-ul li:hover > a {color:#ff0;}

ul.main-ul li ul li {height:20px;}
ul.main-ul li ul li a {height:20px; line-height:20px;}
#rightCol {width:300px; float:right; min-height:700px;}
/* for IE6 */
* html ul.top-ul table {border-collapse:collapse; width:0; height:0; margin-bottom:-1px;}
* html ul.top-ul li.top-li {overflow:visible;}  
* html ul.top-ul li.top-li a.top-a {display:block; position:relative; width:1000px; height:35px; overflow:hidden; background:url(../misc/tb2.png)}
* html ul.top-ul li.top-li a.top-a:hover {direction:ltr; height:200px;}
* html ul.top-ul li.top-li a.top-a:hover div {height:150px;}
* html ul.top-ul li.top-li a.top-a:hover div p {filter: alpha(opacity=100);}